<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automation with Shortcuts</key>
	<string>支持使用“快捷指令”自动化</string>
	<key>Don't worry, we already have a new one waiting for you.

Get access to premium features is just a click away.</key>
	<string>别担心，我们已经为你准备好了新的许可。

访问高级功能只需一键之遥。</string>
	<key>Go Premium</key>
	<string>升级高级版</string>
	<key>Go Premium…</key>
	<string>升级高级版…</string>
	<key>Importing and exporting</key>
	<string>导入和导出</string>
	<key>Premium License Expired</key>
	<string>高级版许可已过期</string>
	<key>Premium License Nearly Expired</key>
	<string>高级版许可即将过期</string>
	<key>Unlimited number of connections</key>
	<string>连接数无上限</string>
	<key>Upgrade to Premium to use multiple connections and access additional features.</key>
	<string>升级到高级版，以使用多个连接并获得更多高级功能。</string>
	<key>You've reached the Basic connection limit.</key>
	<string>已达到基础版连接数上限。</string>
</dict>
</plist>
